Zapraszamy do programu Windows NetMeeting

Program NetMeeting oferuje ludziom na całym świecie całkowicie nowy sposób komunikowania się. Korzystając z programu NetMeeting możesz uczestniczyć w spotkaniach, współpracować nad plikami używając funkcji programu NetMeeting i współużytkować informacje przez Internet lub przez sieć intranet firmy.

Kliknij jeden z następujących tematów, aby dowiedzieć się więcej o programie NetMeeting.
  • Co nowego w programie NetMeeting
  • Funkcje programu NetMeeting
  • Uruchamianie Pomocy

©1999 Microsoft Corporation. Wszelkie prawa zastrzeżone.


Co nowego w programie NetMeeting

Najnowsza wersja programu NetMeeting oferuje nowe funkcje i udoskonaloną funkcjonalność.

  • Prostsze sposoby znajdowania osób. Do wywoływania osób można używać książek adresowych i katalogów znajdujących się na komputerze lokalnym, serwerów sieciowych i Internetu. Jeśli organizacja używa do umieszczania wywołań bram lub strażników, możesz umieszczać wywołania telefonów i systemów wideokonferencyjnych.

    • Znajdowanie osób - omówienie

  • Udoskonalone zabezpieczenia. Nowe funkcje zabezpieczeń pozwalają wysyłać i odbierać dane zaszyfrowane, uwierzytelniać uczestników spotkania i chronić spotkanie hasłem.

    • Zabezpieczenia - omówienie

  • Lepszy widok programów udostępnionych. Programy udostępnione pojawiają się w nowych oknach na pulpicie, co pozwala łatwo rozpoznać, które programy są Twoje, a które zostały udostępnione przez inne osoby. Możesz łatwo przełączać się między programami i możesz je minimalizować bez wpływu na ich wygląd na pulpitach innych osób.

    • Udostępnianie programów - omówienie

  • Zdalne udostępnianie pulpitu. Udostępniając pulpit możesz uzyskiwać dostęp do komputera i używać go z innej lokalizacji. Może to być pomocne, jeśli chcesz korzystać z plików i programów znajdujących się na komputerze w pracy, gdy jesteś w innym miejscu. Pozwala to również pracownikom Pomocy technicznej pracować nad rozwiązaniem problemu z Twoim komputerem bez konieczności podchodzenia do niego.

    • Zdalne udostępnianie pulpitu - omówienie


Funkcje programu NetMeeting

Funkcje programu NetMeeting pozwalają umieszczać wywołania przy użyciu serwerów katalogowych, serwerów konferencyjnych i stron sieci Web. Program NetMeeting ułatwia umieszczanie wywołań przez Internet, sieć intranet organizacji i przy użyciu telefonów.

Przez udostępnianie programów możesz łatwo współpracować z innymi uczestnikami spotkania. Program musi być zainstalowany tylko na jednym komputerze, a wszyscy uczestnicy mogą w nim pracować jednocześnie. Ponadto, uczestnicy mogą wysyłać i odbierać pliki, nad którymi pracują.

Funkcje dźwięku i wideo programu NetMeeting pozwalają widzieć i słyszeć inne osoby. Nawet jeśli nie możesz przesyłać obrazów wideo, możesz odbierać wywołania wideo w oknie wideo programu NetMeeting.

Dzięki funkcji Rozmowa, możesz rozmawiać z wieloma osobami. Ponadto, wywołania Rozmowy są zaszyfrowane, co zapewnia prywatność spotkań.

Używając Tablicy możesz przedstawiać pomysły przez tworzenie diagramów i szkiców lub wyświetlanie grafiki. Możesz również kopiować obszary pulpitu lub okien i wklejać je do Tablicy.

Tematy pokrewne

Umieszczanie wywołań - omówienie

Tworzenie łącza wywołania na stronie sieci Web

Tworzenie szybkiego wybierania

Udostępnianie programów - omówienie

Wideo - omówienie

Dźwięk - omówienie

Wysyłanie pliku

Rozmowa - omówienie

Tablica - omówienie


Uruchamianie Pomocy

Aby uruchomić Pomoc

  • W menu Pomoc kliknij polecenie Tematy Pomocy.

Uwagi

W menu Pomoc możesz również znaleźć następujące informacje:

  • Aby uzyskać informacje z ostatniej chwili, kliknij polecenie Plik Readme.
  • Aby uzyskać więcej informacji z sieci Web, wskaż polecenie Microsoft w sieci Web a następnie kliknij jedno z następujących poleceń:
    • Aby zobaczyć, co jest dostępne bezpłatnie, kliknij polecenie Materiały bezpłatne.
    • Aby sprawdzić, czy są jakieś aktualizacje programu NetMeeting, kliknij polecenie Sprawdź uaktualnienie NetMeeting.
    • Aby uzyskać odpowiedzi na niektóre pytania, kliknij polecenie Często zadawane pytania.
    • Aby przesłać swoją opinię o programie NetMeeting, kliknij polecenie Prześlij opinię.
    • Aby przejść na stronę główną firmy Microsoft, kliknij polecenie Strona główna firmy Microsoft.
  • Aby przejść na stronę pomocy technicznej firmy Microsoft, kliknij polecenie Pomoc techniczna online.
  • Aby dowiedzieć się, jakie rodzaje aparatów fotograficznych mogą być używane, kliknij polecenie Zaopatrz się w kamerę.
  • Aby uzyskać informacje o programie Windows NetMeeting, w tym o swoim adresie IP, kliknij polecenie Windows NetMeeting - informacje.


Przyciski i ikony programu NetMeeting

Główne przyciski programu NetMeeting |
Wywołaj Wywołaj | Zakończ rozmowę Zakończ rozmowę
Znajdź osobę w katalogu Znajdź osobę w katalogu | Uruchom wideo/Zatrzymaj wideo Uruchom wideo/Zatrzymaj wideo
Obraz w obrazie Obraz w obrazie | Dopasuj poziom głośności / Pokaż listę uczestników Dopasuj poziom głośności/Pokaż listę uczestników
Udostępnij program Udostępnij program | Rozmowa Rozmowa
Tablica Tablica | Transferuj pliki Transferuj pliki
Przyciski związane z przesyłaniem plików |
Dodaj pliki Dodaj pliki | Usuń pliki Usuń pliki
Wyślij wszystko Wyślij wszystko | Zatrzymaj wysyłanie Zatrzymaj wysyłanie
Pokaż odebrane pliki Pokaż odebrane pliki |
Ikony stanu wywołania |
Trwa konwersacja Trwa konwersacja | Brak połączeń Brak połączeń
Nie przeszkadzaj Nie przeszkadzaj | W bezpiecznym połączeniu W bezpiecznym połączeniu
Zalogowany Zalogowany | Nie zalogowany Nie zalogowany


Funkcje ułatwień dostępu i skróty klawiaturowe

Wszystkie funkcje ułatwień dostępu oferowane w systemach Windows 95, Windows 98 i Windows NT 4.0 działają w programie NetMeeting. Aby uzyskać informacje na temat funkcji ułatwień dostępu, kliknij przycisk Start, kliknij polecenie Pomoc, kliknij kartę Indeks, a następnie wpisz wyraz ułatwienia.

Do nawigacji i umieszczania wywołań możesz używać następujących skrótów klawiaturowych.

Aby | Naciśnij
Umieścić wywołanie | CTRL+N
Odświeżyć listę zawartości katalogu | F5
Otworzyć klawiaturę telefoniczną | CTRL+D
Wyłączyć głośniki | CTRL+K
Wyłączyć mikrofon | CTRL+M
Otworzyć Rozmowę | CTRL+T
Wysłać wiadomość w Rozmowie | ENTER
Otworzyć Tablicę | CTRL+W
Wyczyścić stronę Tablicy | CTRL+DEL
Wstawić stronę Tablicy | CTRL + +
Usunąć stronę Tablicy | CTRL+ -
Otworzyć program udostępniony | CTRL+S
Przejąć z powrotem kontrolę nad swoim programem udostępnionym | Dowolny klawisz
Zakończyć współpracę w programie udostępnionym | ESC
Wysłać plik | CTRL+F
Temat pokrewny

Produkty i usługi firmy Microsoft dla osób niepełnosprawnych


Produkty i usługi firmy Microsoft dla osób niepełnosprawnych

W następujących miejscach można uzyskać informacje o produktach i usługach firmy Microsoft dla osób niepełnosprawnych.

  • Kontakt w Stanach Zjednoczonych:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    ite w sieci World Wide Web http://microsoft.com/enable/

    Telefon głosowy: (800) 426-9400
    TTY/TDD: (800) 892-5234

  • Poza Stanami Zjednoczonymi informacje te można znaleźć na karcie dołączonej do nabytego oprogramowania; zawiera ona numery telefonów i adresy biur pomocy technicznej firmy Microsoft.


Umieszczanie wywołań - omówienie

Programu NetMeeting możesz używać do wywoływania osób przez Internet, sieć intranet korporacji lub bezpośrednio, korzystając z połączenia modemowego. Osoba wywoływana nie musi używać programu NetMeeting. Wiele opartych na standardach produktów programowych innych niż program NetMeeting może odbierać wywołania programu NetMeeting.

Wywołania programu NetMeeting możesz umieszczać w następujący sposób:

  • Bezpośrednio. Program NetMeeting łączy się bezpośrednio z internetowym serwerem katalogowym lub innym komputerem. Aby umieścić wywołanie, albo wybierasz jedną z osób zalogowanych do serwera, albo wywołujesz inny komputer wpisując jego nazwę lub adres.
  • Używając bramy. Program NetMeeting może używać bramy w sieci do łączenia się z telefonem lub systemem wideokonferencyjnym.
  • Używając strażnika. Program NetMeeting używa komputera w sieci, który pomaga znajdować i łączyć się z innymi osobami, komputerami i bramami. Komputery strażników kontrolują dostęp do sieci, zezwalając na wywołania lub odrzucając je i sterując przepustowością wywołania. Pomagają one również rozpoznawać adresy, konwertując adresy e-mail na odpowiednie adresy sieciowe.


Umieszczanie wywołania

Aby umieścić wywołanie

  1. Na pasku adresów wpisz jeden z następujących elementów:
    • adres e-mail
    • nazwa komputera
    • numer telefonu
    • adres IP
  2. Kliknij przycisk Wywołaj.

Uwagi

  • Jeśli program NetMeeting może określić, jak umieścić wywołanie, robi to automatycznie. W przeciwnym razie zostaje otwarte okno dialogowe Umieszczanie wywołania. Następnie, w polu Używając kliknij odpowiedni typ połączenia.
  • Jeśli wybierasz zabezpieczenia osobno dla każdego wywołania, umieszczaj swoje wywołania używając przycisku Wywołaj, a nie przy użyciu paska adresów lub szybkiego wybierania. Pasek adresów i szybkie wybieranie nie wyświetlają okna dialogowego Wywołanie, które oferuje pole wyboru Wymagaj zabezpieczeń dla tego wywołania.
  • Aby wyświetlić listę niedawno wywoływanych osób, kliknij strzałkę obok paska adresów.
  • Dla osób, które często wywołujesz, możesz utworzyć listę Szybkie wybieranie.
Tematy pokrewne

Tworzenie szybkiego wybierania

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Dołączanie do spotkania na serwerze konferencyjnym

Umieszczanie wywołań telefonu

Umieszczanie wywołań centrali telefonicznej

Umieszczanie wywołania bezpiecznego

Przyciski i ikony programu NetMeeting


Umieszczanie wywołań telefonu

Aby umieścić wywołanie telefonu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne kliknij przycisk Zaawansowane wywoływanie.
  3. W oknie dialogowym Zaawansowane opcje wywoływania, w obszarze Ustawienia bramy zaznacz pole wyboru Używaj strażnika do nawiązywania połączeń telefonicznych i w systemach wideokonferencyjnych.
  4. W polu Brama wpisz nazwę komputera.

Uwaga

  • Niektóre komputery strażników również pozwalają na używanie programu NetMeeting do wywoływania telefonu. Dodatkowych informacji może udzielić administrator sieci.
Tematy pokrewne

Umieszczanie wywołań centrali telefonicznej

Używanie komputera strażnika do umieszczania wywołań


Umieszczanie wywołania za pomocą przycisku Start

Aby umieścić wywołanie za pomocą przycisku Start

  1. Kliknij przycisk Start, a następnie kliknij polecenie Uruchom.
  2. W polu Otwórz wpisz jedno z następujących poleceń:
    • callto:nazwa komputera lub adres IP
    • callto:nazwa serwera/adres e-mail

      • Na przykład:
      callto:uls.microsoft.com/jnowak@domena.com.

    • callto:adres e-mail

      • Aby można było użyć samego adresu e-mail, musisz logować się do tego samego serwera, co osoba wywoływana.

    • callto:numer telefonu+typ=telefon+brama=nazwa bramy


Umieszczanie wywołań centrali telefonicznej

Aby umieścić wywołanie centrali telefonicznej

  1. W menu Widok kliknij polecenie Klawiatura telefoniczna.
  2. Wprowadź główny numer telefonu klikając przyciski na klawiaturze telefonicznej lub używając klawiatury komputera, a następnie kliknij przycisk Wywołaj.
  3. Gdy centrala odpowie na wywołanie, użyj klawiatury telefonicznej, aby wprowadzić numer wewnętrzny lub opcję menu.

Uwagi

  • Aby wywołać telefon, musisz używać komputera bramy lub strażnika.
  • Jeśli zostanie otwarte okno dialogowe Umieszczanie wywołania, w polu Używając wybierz opcję Numer telefonu.
  • Numer wewnętrzny lub opcja menu jest wysyłana do centrali w trakcie wpisywania. Po wprowadzeniu tych numerów z klawiatury telefonicznej nie trzeba ponownie klikać przycisku Wywołaj.
  • Przy użyciu klawiatury telefonicznej nie można wprowadzać liter.
Tematy pokrewne

Umieszczanie wywołania

Umieszczanie wywołania telefonu

Używanie komputera strażnika do umieszczania wywołań

Przyciski i ikony programu NetMeeting


Używanie serwera katalogowego do umieszczania wywołań

Aby używać serwera katalogowego do umieszczania wywołań

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne, w obszarze Ustawienia katalogu, w polu Katalog wpisz lub kliknij nazwę serwera katalogowego, którego chcesz używać.

Uwagi

  • Jeśli nie zalogujesz się do serwera katalogowego, inni użytkownicy w dalszym ciągu mogą Cię wywoływać, jeśli mają Twój adres IP.
  • Jeśli chcesz logować się automatycznie, zaznacz pole wyboru Zaloguj do serwera katalogu po uruchamieniu programu NetMeeting.
  • Jeśli nie chcesz, aby Twoje nazwisko i adres e-mail pojawiały się w katalogu, gdy zalogujesz się do tego katalogu, zaznacz pole wyboru Nie umieszczaj mojego nazwiska w katalogu.
Tematy pokrewne

Umieszczanie wywołania

Umieszczanie wywołań telefonu

Używanie komputera strażnika do umieszczania wywołań

Znajdowanie adresu IP Twojego komputera


Używanie komputera strażnika do umieszczania wywołań

Aby używać komputera strażnika do umieszczania wywołań

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne kliknij przycisk Zaawansowane wywoływanie.
  3. W oknie dialogowym Zaawansowane opcje wywoływania kliknij opcję Użyj strażnika do nawiązywania połączeń.
  4. W polu Strażnik wpisz nazwę komputera lub adres IP komputera strażnika. Jeśli wywołujesz serwer konferencyjny, wpisz zamiast nich nazwę wielopunktowej jednostki sterującej (MCU, Multipoint Control Unit).

Uwagi

  • Jeśli logujesz się do komputera strażnika organizacji przy użyciu swojego adresu email, kliknij opcję Zaloguj, używając mojej nazwy konta. W przeciwnym razie, kliknij opcję Zaloguj, używając mojego numeru telefonu i wpisz numer telefonu w odpowiednim polu.
  • Jeśli nie znasz nazwy komputera ani adresu IP komputera strażnika, skontaktuj się z administratorem sieci.
  • Jeśli umieszczasz wywołania używając komputera strażnika, serwery katalogowe nie pojawiają się na liście Katalog.
Tematy pokrewne

Znajdowanie nazwy swojego komputera

Dołączanie do spotkania na serwerze konferencyjnym

Umieszczanie wywołań telefonu

Używanie serwera katalogowego do umieszczania wywołań


Akceptowanie lub odrzucanie wywołania

Aby zaakceptować lub odrzucić wywołanie

  • Gdy ktoś wywołuje Cię, pojawia się okno dialogowe Połączenie przychodzące. Kliknij przycisk Zaakceptuj lub Ignoruj.

Uwagi

  • Jeśli wywołanie jest bezpieczne, pojawia się również przycisk Szczegóły. Kliknij go, aby obejrzeć typ zabezpieczeń i certyfikat, jaki jest używany.
  • Aby nie wylogowując się Twoja osoba była niedostępna dla wywołań, w menu Wywołanie kliknij polecenie Nie przeszkadzaj.
  • Możesz również ustawić program NetMeeting na automatyczne akceptowanie wywołań.
Tematy pokrewne

Automatyczne akceptowanie wywołań

Sprawdzanie certyfikatu zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie

Sprawdzanie certyfikatu zabezpieczeń podczas spotkania


Tworzenie łącza wywołania na stronie sieci Web

Aby utworzyć łącze wywołania na stronie sieci Web

  • W kodzie źródłowym HTML dla strony sieci Web wpisz następujące polecenie:

    • callto:nazwa serwera/adres e-mail

    Na przykład, aby umieścić łącze wywołania na stronie sieci Web, możesz wstawić następujący tekst:

    Wywołuj mnie przy użyciu programu NetMeeting, pod adresem

    <A HREF="callto:ils.microsoft.com/someone@microsoft.com">
    ils.microsoft.com/someone@microsoft.com</A>.


Kończenie wywołania

Aby zakończyć wywołanie

  • Kliknij przycisk Zakończ rozmowę.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Katalogi i listy adresowe

Znajdowanie osób - omówienie

Korzystając z okna dialogowego Znajdowanie osoby możesz przeglądać serwery katalogowe i listy adresowe zawierające nazwiska i adresy osób, które chcesz wywołać. Nazwiska możesz znajdować w książkach adresowych, na serwerach katalogowych i w Internecie.

  • Historia. Zawiera nazwiska osób, które były wywoływane w przeszłości.
  • Książka adresowa Windows. Zawiera wpisy utworzone przez Ciebie i wpisy przechowywane na Twoim komputerze po importowaniu ich z innej książki adresowej.
  • Serwery katalogowe. Lista serwera katalogowego, dostarczanego i obsługiwanego przez inną firmę, zawiera nazwiska osób, które są aktualnie połączone z serwerem i zezwoliły na wyświetlanie ich nazwiska.
  • Microsoft Internet Directory. Strona sieci Web dostarczana i obsługiwana przez firmę Microsoft, służąca do lokalizowania osób, które mają być wywołane, w Internecie.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Logowanie się do i wylogowywanie się z serwera katalogowego


Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Aby znaleźć adres przy użyciu katalogów lub książek adresowych

  1. Kliknij przycisk Znajdź osobę w katalogu.
  2. W polu Wybierz katalog kliknij książkę adresową lub katalog.
  3. Wpisz nazwisko osoby, którą chcesz wywołać, lub wybierz je z listy.
  4. Kliknij przycisk Wywołaj.

Uwagi

  • Jeśli wybierzesz katalog Microsoft Internet Directory lub inny katalog internetowy, w oknie dialogowym Znajdowanie osoby pojawia się strona sieci Web. Wykonaj instrukcje wyświetlane na tej stronie, aby wyświetlić listę nazwisk.
  • Jeśli używasz programu NetMeeting w sieci lokalnej lub jeśli używasz komputera strażnika, serwer katalogowy nie pojawi się na liście. Więcej informacji może udzielić administrator sieci.
Tematy pokrewne

Znajdowanie osób - omówienie

Logowanie się do i wylogowywanie się z serwera katalogowego

Umieszczanie wywołania

Przyciski i ikony programu NetMeeting


Zmiana informacji pokazywanych na liście zawartości katalogu

Aby zmienić informacje pokazywane na liście zawartości katalogu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne wprowadź żądane zmiany.


Zmiana domyślnego serwera katalogowego

Aby zmienić domyślny serwer katalogowy

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne, w obszarze Ustawienia katalogu, w polu Katalog wpisz lub kliknij nazwę nowego serwera katalogowego.

Uwaga

  • Jeśli umieszczasz wywołania przy użyciu komputera strażnika, serwery katalogowe nie pojawiają się na liście Katalog.
Temat pokrewny

Znajdowanie adresu przy użyciu katalogów lub książek adresowych


Logowanie się do i wylogowywanie się z serwera katalogowego

Aby zalogować się do lub wylogować się z serwera katalogowego

  • W menu Wywołanie kliknij polecenie Wyloguj z <nazwa serwera katalogowego> lub Zaloguj do <nazwa serwera katalogowego>.

Uwaga

  • Domyślnie, użytkownik jest logowany do serwera katalogowego podczas uruchamiania programu NetMeeting.
Temat pokrewny

Zmiana domyślnego serwera katalogowego


Usuwanie swojego nazwiska z listy serwera katalogowego

Aby usunąć swoje nazwisko z listy serwera katalogowego

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne, w obszarze Ustawienia katalogu zaznacz pole wyboru Nie umieszczaj mojego nazwiska w katalogu.

Uwaga

  • Usunięcie nazwiska z listy serwera katalogowego przypomina posiadanie zastrzeżonego numeru telefonu.


Spotkanie - omówienie

Program NetMeeting pozwala wymieniać informacje z przyjaciółmi i kolegami, współpracować nad projektami, prowadzić lekcje i przedstawiać prezentacje. Podczas spotkań możesz wspólnie z innymi tworzyć dokumenty, arkusze kalkulacyjne lub inne pliki, bez konieczności instalowania odpowiedniego oprogramowania na każdym komputerze. Ponadto, możesz wysyłać pliki do jednego lub wszystkich uczestników spotkania.

Spotkania mogą być prowadzone z Twojego komputera lub komputera nazywanego serwerem konferencyjnym. Gdy prowadzisz spotkanie, wybierasz nazwę, hasło, zabezpieczenia i uczestników spotkania. Gdy prowadzisz spotkanie z serwera konferencyjnego, możesz uzyskać dostęp do serwera, a następnie wybrać spotkanie z listy. Jeśli spotkanie nie ma nazwy, możesz użyć nazwy domyślnej, "Konferencja osobista", lub podać własną nazwę.

Możesz również organizować spotkania bezpieczne, sterować tym, kto może akceptować i zapraszać inne osoby na spotkanie, i określać jakie narzędzia (na przykład Tablica i Rozmowa) mogą być używane podczas spotkania.

Wywołania bezpieczne są wywołaniami samych danych, w których stosowane jest szyfrowanie danych, weryfikacja tożsamości i ochrona hasłem. Program NetMeeting nie szyfruje transmisji dźwięku i wideo, ale w dalszym ciągu możesz stosować ochronę hasłem.

Podczas spotkania możesz komunikować się używając Rozmowy, dźwięku i wideo; ilustrować różne koncepcje używając Tablicy; przesyłać pliki; i uzyskiwać dostęp do komputerów zdalnych używając funkcji zdalnego udostępniania pulpitu (RDS, Remote Desktop Sharing).

Tematy pokrewne

Dźwięk - omówienie

Rozmowa - omówienie

Zabezpieczenia - omówienie

Wysyłanie pliku

Udostępnianie programów - omówienie

Wideo - omówienie

Tablica - omówienie


Prowadzenie spotkania

Aby poprowadzić spotkanie

  1. W menu Wywołanie kliknij polecenie Poprowadź spotkanie.
  2. W polu Nazwa spotkania wpisz nazwę spotkania lub pozostaw je ustawione na nazwę "Konferencja osobista".
  3. W polu Hasło wpisz hasło spotkania, a następnie kliknij przycisk OK, aby rozpocząć spotkanie.

Uwagi

  • Powiadom uczestników spotkania o dacie i godzinie spotkania, haśle spotkania i o tym, czy będzie to spotkanie bezpieczne.
  • Aby utworzyć spotkanie bezpieczne, kliknij pole wyboru Wymagaj zabezpieczeń dla tego spotkania. Spotkania bezpieczne są wywołaniami samych danych.
  • Aby monitorować, kto dołącza do spotkania, kliknij pole wyboru Tylko Ty możesz akceptować wywołania przychodzące.
  • Aby uniemożliwić uczestnikom zapraszanie innych osób, kliknij pole wyboru Tylko Ty możesz nawiązywać połączenia wychodzące.
  • Aby ograniczyć narzędzia używane podczas spotkania, zaznacz jedną z opcji w obszarze Narzędzia spotkania. Jeśli prowadzisz spotkanie bezpieczne, nie możesz używać funkcji dźwięku i wideo.
  • W dowolnym momencie podczas spotkania możesz uaktywniać i dezaktywować narzędzia.
Temat pokrewny

Zabezpieczenia - omówienie


Dołączanie do spotkania

Aby dołączyć do spotkania

  • Wywołaj osobę prowadzącą spotkanie lub dowolnego uczestnika spotkania.

Uwagi

  • Jeśli wywołasz uczestnika spotkania, który nie prowadzi tego spotkania, wywołanie może się nie powieść. W takim przypadku, wywołaj osobę prowadzącą spotkanie, aby dołączyć do tego spotkania.
  • Gdy wywołasz uczestnika, będziesz mieć połączenie tak długo, jak długo będzie połączony ten uczestnik. Gdy osoba ta opuści spotkanie lub zostanie rozłączona, Twoje połączenie również zostanie przerwane.
Tematy pokrewne

Dołączanie do spotkania na serwerze konferencyjnym

Umieszczanie wywołania


Usuwanie uczestnika ze spotkania

Aby usunąć uczestnika ze spotkania

  • Kliknij prawym przyciskiem myszy nazwisko uczestnika spotkania, a następnie kliknij polecenie Usuń ze spotkania.

Uwagi

  • Aby usunąć uczestnika ze spotkania, możesz również nacisnąć klawisze SHIFT+F10.
  • Tylko osoba prowadząca spotkanie albo osoba, która zainicjowała wywołanie, może usunąć uczestnika ze spotkania.


Zabezpieczenia - omówienie

Program NetMeeting daje możliwość decydowania o tym, czy spotkania i wywołania mają być bezpieczne, czy nie. Domyślnie program NetMeeting umieszcza wywołania, które nie są bezpieczne. Przy bezpiecznym wywołaniu programu NetMeeting dane mogą być szyfrowane, uczestnicy spotkania mogą być uwierzytelniani przy użyciu certyfikatów uwierzytelniających i może być stosowana ochrona hasłem.

Gdy wymieniasz dane podczas bezpiecznego wywołania lub spotkania, dane są szyfrowane, dzięki czemu tylko wskazani adresaci mogą je odczytać. Program NetMeeting zapewnia prywatność, pozwalając na szyfrowanie informacji, gdy są one wysyłane, a następnie odszyfrowywanie ich na komputerze adresata.

Uwierzytelnianie jest sprawdzaniem, czy osoba, z którą się komunikujesz jest tą osobą, którą masz na myśli. Najpowszechniejszą metodą uwierzytelniania jest używanie certyfikatów.

Certyfikat uwierzytelniający jest zestawem danych, które identyfikują osobę. Certyfikat wystawia zaufana organizacja lub instytucja, nazywana urzędem certyfikacji, po sprawdzeniu tożsamości danej osoby. Certyfikaty uwierzytelniające mogą być również używane do szyfrowania informacji, pod warunkiem, że nadawca i odbiorca używają tego samego klucza szyfrowania.

Wywołania bezpieczne są wywołaniami opartymi na samych danych. Podczas wywołania bezpiecznego możesz używać Rozmowy i Tablicy, udostępniać programy i przesyłać pliki, ale nie możesz używać dźwięku ani wideo, ponieważ tego typu transmisje nie są szyfrowane. Podczas spotkania nie mogą być jednocześnie używane wywołania bezpieczne i wywołania, które nie są bezpieczne. Wszystkie wywołania muszą być jednego typu.

Aby zapewnić poufność spotkań w trybie online, możesz również używać hasła. Gdy planujesz spotkanie, wybierz hasło i podaj go innym uczestnikom. Gdy spotkanie rozpoczyna się, każdy uczestnik musi podać hasło, aby dołączyć do spotkania. Ochrona hasłem oferuje wygodny i prosty sposób monitorowania uczestnictwa w spotkaniu.

Tematy pokrewne

Umieszczanie wywołania bezpiecznego

Wybór certyfikatu zabezpieczeń

Używanie hasła spotkania


Umieszczanie wywołania bezpiecznego

Aby umieścić wywołanie bezpieczne

  1. Kliknij przycisk Wywołaj.
  2. W polu Do wpisz jeden z następujących elementów:
    • adres e-mail
    • nazwa komputera
    • numer telefonu
    • adres IP
  3. W polu Używając kliknij odpowiedni typ połączenia.
  4. Zaznacz pole wyboru Wymagaj zabezpieczeń dla tego wywołania, a następnie kliknij przycisk Wywołaj.

Uwagi

  • Jeśli wybierasz zabezpieczenia osobno dla każdego wywołania, umieszczaj swoje wywołania używając przycisku Wywołaj, a nie przy użyciu paska adresów lub szybkiego wybierania. Pasek adresów i szybkie wybieranie nie wyświetlają okna dialogowego Umieszczanie wywołania, które oferuje pole wyboru Wymagaj zabezpieczeń dla tego wywołania.
  • Opcje zabezpieczeń możesz tak ustawić, aby domyślnie umieszczane były wywołania bezpieczne. Gdy wywołanie jest domyślnie bezpieczne, możesz je umieszczać przy użyciu paska adresów, szybkiego wybierania lub przycisku Wywołaj.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Ustawianie lub zmiana opcji zabezpieczeń

Przyciski i ikony programu NetMeeting


Ustawianie lub zmiana opcji zabezpieczeń

Aby ustawić lub zmienić opcje zabezpieczeń

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Zabezpieczenia, w obszarze Ogólne wykonaj jedną lub obie z następujących czynności:
    • Zaznacz lub wyczyść pole wyboru Wolę odbierać bezpieczne wywołania przychodzące.
    • Zaznacz lub wyczyść pole wyboru Wolę wykonywać bezpieczne połączenia wychodzące.

Uwagi

  • Za każdym razem, gdy umieszczasz wywołanie przy użyciu przycisku Wywołaj, możesz wymagać zabezpieczeń lub nie.
  • Za każdym razem, gdy prowadzisz spotkanie, możesz wymagać zabezpieczeń lub nie.
  • W przypadku wywołania bezpiecznego, program NetMeeting szyfruje wszystkie dane wysyłane i odbierane przy użyciu funckji Rozmowa i Tablica, programów udostępnionych oraz plików wymienianych między uczestnikami.
  • Podczas wywołań bezpiecznych nie są dostępne funkcje dźwięku i wideo, ponieważ program NetMeeting nie szyfruje dźwięku i wideo. Aby usunąć funkcje dźwięku i wideo z okna programu NetMeeting, w menu Widok kliknij polecenie Tylko dane.
  • Podczas spotkania nie mogą być używane jednocześnie wywołanie bezpieczne i wywołania, które nie są bezpieczne. Wszystkie wywołanie muszą być jednego albo drugiego typu.
Tematy pokrewne

Prowadzenie spotkania

Umieszczanie wywołania bezpiecznego

Zabezpieczenia - omówienie

Wybór certyfikatu zabezpieczeń


Wybór certyfikatu zabezpieczeń

Aby wybrać certyfikat zabezpieczeń

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Zabezpieczenia, w obszarze Certyfikat wykonaj jedną z następujących czynności:
    • Kliknij opcję Używaj tylko prywatności (szyfrowanie).
    • Kliknij opcję Używaj tego certyfikatu dla prywatności i uwierzytelniania, kliknij przycisk Zmień, a następnie wybierz certyfikat.

Uwagi

  • Domyślnie opcja Używaj tylko prywatności (szyfrowanie) jest zaznaczona. Program NetMeeting używa swojego własnego certyfikatu do szyfrowania danych, a informacje o Twojej tożsamości nie mogą być weryfikowane.
  • Jeśli zaznaczysz opcję Używaj tego certyfikatu dla prywatności i uwierzytelniania, wybrany certyfikat zapewni szyfrowanie danych (zgodnie ze swoimi specyfikacjami) oraz sprawdzanie tożsamości. Certyfikaty uwierzytelniające są wystawiane przez urząd certyfikacji.
Temat pokrewny

Zabezpieczenia - omówienie


Używanie hasła spotkania

Aby używać hasła spotkania

  1. W menu Wywołanie kliknij polecenie Poprowadź spotkanie.
  2. W polu Nazwa spotkania wpisz nazwę spotkania lub pozostaw je ustawione na nazwę domyślną, "Konferencja osobista".
  3. W polu Hasło wpisz hasło spotkania, a następnie kliknij przycisk OK.

Uwagi

  • Przed spotkaniem wyślij nazwę i hasło spotkania do uczestników spotkania.
  • Gdy jakaś osoba próbuje dołączyć do spotkania, na jej ekranie pojawia się okno dialogowe z żądaniem podania hasła.


Sprawdzanie certyfikatu zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie

Aby sprawdzić certyfikat zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie

  1. W wiadomości wywołania przychodzącego kliknij przycisk Szczegóły, aby wyświetlić certyfikat uwierzytelniający osoby wywołującej.
  2. Jeśli certyfikat jest satysfakcjonujący, kliknij przycisk Zaakceptuj. W przeciwnym razie, kliknij przycisk Zignoruj.
Temat pokrewny

Sprawdzanie certyfikatu zabezpieczeń podczas spotkania


Sprawdzanie certyfikatu zabezpieczeń podczas spotkania

Aby sprawdzić certyfikat zabezpieczeń podczas spotkania

  1. Na liście uczestników kliknij prawym przyciskiem myszy nazwisko wybranej osoby, a następnie kliknij polecenie Właściwości.
  2. Kliknij kartę Zabezpieczenia, aby obejrzeć informacje o poświadczeniach danej osoby.

Uwaga

  • Jeśli prowadzisz spotkanie lub jesteś strona wywołującą w spotkaniu, które nie ma prowadzącego, możesz usunąć osobę ze spotkania, klikając prawym przyciskiem myszy nazwisko tej osoby, a następnie wybierając polecenie Usuń ze spotkania.
Temat pokrewny

Sprawdzanie certyfikatu zabezpieczeń osoby wywołującej, gdy przychodzi wywołanie


Dźwięk - omówienie

Program NetMeeting oferuje pełny zestaw funkcji dźwiękowych. Obsługują one mikrofony, głośniki i telefony.

Jeśli używasz mikrofonu i głośników, tryb dźwięku może być półdupleksowy lub pełnodupleksowy. Dźwięk półdupleksowy pozwala mówić na raz tylko jednej osobie. Dźwięk pełnodupleksowy pozwala mówić jednocześnie dwóm osobom. Informacje o funkcjach karty dźwiękowej można uzyskać od jej producenta.

Jeśli Twoja firma ma bramę dźwiękową, której możesz używać do umieszczania wywołań, możesz zamiast mikrofonu i głośników używać telefonu. Więcej informacji na temat bram dźwiękowych może udzielić administrator systemu.

Tematy pokrewne

Dostosowywanie głośności mikrofonu i głośników

Uruchamianie Kreatora strojenia dźwięku


Dostosowywanie ustawień dźwięku

Aby dostosować ustawienia dźwięku

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Dźwięk wprowadź żądane zmiany.

Uwagi

  • Jeśli w komputerze nie ma karty dźwiękowej, karta Dźwięk nie jest widoczna.
  • Jeśli pole wyboru Włącz dźwięk w trybie pełnego dupleksu, aby można było mówić podczas odbierania dźwięku jest wyszarzone, oznacza to, że karta dźwiękowa nie obsługuje dźwięku w trybie pełnego dupleksu.
  • Autowzmocnienie jest funkcją karty dźwiękowej i sterownika, która automatycznie dostosowuje głośność mikrofonu. Autowzmocnienie nie jest dostępne dla wszystkich kart dźwiękowych. Opcja Automatycznie dopasowuj głośność mikrofonu podczas połączenia daje podobne wyniki w przypadku kart, które nie mają funkcji autowzmocnienia.
  • Program DirectSound zwiększa wydajność dźwięku przez skrócenie czasu między wysłaniem a odebraniem dźwięku.
  • Aby ręcznie konfigurować ustawienia kompresji, kliknij przycisk Zaawansowane, a następnie kliknij pole wyboru Ręcznie konfiguruj ustawienia kompresji. W polu Preferowany koder-dekoder dla kompresji dźwięku kliknij dostępne ustawienie.
Tematy pokrewne

Dostosowywanie głośności mikrofonu i głośników

Wyłączanie dźwięku w trybie pełnego dupleksu

Uruchamianie Kreatora strojenia dźwięku


Dostosowywanie głośności mikrofonu i głośników

Aby dostosować głośność mikrofonu i głośników

  1. Kliknij przycisk Dopasuj poziom głośności.
  2. Przesuń suwak mikrofonu lub dźwięku, aby zwiększyć albo zmniejszyć głośność.

Uwagi

  • Aby wyłączyć dźwięk dla mikrofonu i głośników, wyczyść odpowiednie pole wyboru obok ikon mikrofonu i głośników.
  • Program NetMeeting automatycznie filtruje szumy.
Tematy pokrewne

Dostosowywanie ustawień dźwięku

Uruchamianie Kreatora strojenia dźwięku

Przyciski i ikony programu NetMeeting


Wyłączanie dźwięku w trybie pełnego dupleksu

Aby wyłączyć dźwięk w trybie pełnego dupleksu

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Dźwięk wyczyść pole wyboru Włącz dźwięk w trybie pełnego dupleksu, aby można było mówić podczas odbierania dźwięku.

Uwagi

  • Jeśli dany komputer ma funkcję pełnego dupleksu, program NetMeeting automatycznie używa jej. Jeśli jakość dźwięku jest zła, możesz wyłączyć tę funkcję.
  • Jeśli używana karta dźwiękowa obsługuje tryb pełnego dupleksu, ale pole wyboru Włącz dźwięk w trybie pełnego dupleksu, aby można było mówić podczas odbierania dźwięku nie jest dostępne, zainstaluj lub zainstaluj ponownie sterownik pełnego dupleksu.


Uruchamianie Kreatora strojenia dźwięku

Aby uruchomić Kreatora strojenia dźwięku

  • W menu Narzędzia kliknij polecenie Kreator strojenia dźwięku, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Uwagi

  • Kreatora tego nie można uruchomić w czasie trwania wywoływania. Jeśli polecenie Kreator strojenia dźwięku nie jest dostępne, kliknij przycisk Zakończ rozmowę.
  • Jeśli korzystasz z urządzenia pełnodupleksowego i uzyskujesz złą jakość dźwięku, spróbuj przełączyć się do trybu pracy półdupleksowej.
Tematy pokrewne

Dostosowywanie ustawień dźwięku

Przyciski i ikony programu NetMeeting


Wideo - omówienie

Programu NetMeeting możesz użyć, aby wysyłać do innych uczestników spotkania obraz wideo przedstawiający Ciebie lub element będący przedmiotem dyskusji. Aby wysłać obraz wideo, potrzebujesz albo karty i kamery wideo, albo kamery obsługującej program Video for Windows.

Obrazy wideo możesz wysyłać i odbierać nawet wtedy, gdy nie masz sprzętu wideo.

Chociaż w spotkaniu może uczestniczyć kilka osób, wideo możesz wymieniać tylko z jedną osobą.

Tematy pokrewne

Dostosowywanie ustawień wideo

Automatyczne wysyłanie wideo

Odbieranie wideo

Oglądanie wysyłanego obrazu wideo


Wysyłanie wideo

Aby wysłać wideo

  • Kliknij przycisk Uruchom wideo.

Uwagi

  • Wideo możesz również wysłać klikając menu Narzędzia, wskazując polecenie Wideo, a następnie klikając polecenie Wyślij.
  • Po uruchomieniu wideo nazwa przycisku zmienia się na Zatrzymaj wideo. Aby zatrzymać wideo, kliknij przycisk Zatrzymaj wideo.
Tematy pokrewne

Automatyczne wysyłanie wideo

Odbieranie wideo

Przyciski i ikony programu NetMeeting


Odbieranie wideo

Aby odebrać wideo

  • W menu Narzędzia wskaż polecenie Wideo, a następnie kliknij polecenie Odbierz.
Tematy pokrewne

Automatyczne wysyłanie wideo

Wysyłanie wideo


Automatyczne wysyłanie wideo

Aby automatycznie wysłać wideo

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wideo zaznacz pole wyboru Automatycznie wyślij obraz wideo na początku każdej konwersacji.

Uwagi

  • Jeśli nie wysyłasz wideo automatycznie, możesz uruchomić wideo podczas wywołania, klikając przycisk Uruchom wideo.
  • Chociaż w spotkaniu może uczestniczyć kilka osób, wideo możesz wymieniać tylko z jedną osobą.
Tematy pokrewne

Dostosowywanie ustawień wideo

Oglądanie wysyłanego obrazu wideo

Przyciski i ikony programu NetMeeting


Dostosowywanie ustawień wideo

Aby dostosować ustawienia wideo

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wideo wprowadź żądane zmiany.

Uwaga

  • Aby zmienić właściwości kamery wideo, kliknij przycisk Źródło. Przycisk Źródło jest dostępny tylko wtedy, gdy oglądasz obraz wideo.
Tematy pokrewne

Automatyczne wysyłanie wideo

Oglądanie wysyłanego obrazu wideo


Oglądanie wysyłanego obrazu wideo

Aby obejrzeć podgląd wysyłanego obrazu wideo

  • Kliknij przycisk Obraz w obrazie. Wysyłany obraz pojawia się w małym oknie wideo w obrębie głównego okna wideo.

Uwagi

  • Jeśli oglądasz obraz wideo przed wywołaniem, program NetMeeting zaczyna wysyłać obraz zaraz po ustanowieniu połączenia.
  • Jeśli wysyłany obraz wideo chcesz obejrzeć w jego własnym oknie wideo, w menu Widok kliknij polecenie Moje wideo.
Tematy pokrewne

Dostosowywanie ustawień wideo

Automatyczne wysyłanie wideo

Przyciski i ikony programu NetMeeting


Zwiększanie i zmniejszanie okna wideo

Aby zwiększyć lub zmniejszyć okno wideo

  • W menu Narzędzia wskaż polecenie Wideo, wskaż polecenie Rozmiar okna, a następnie wybierz żądany rozmiar.


Udostępnianie programów - omówienie

Udostępnione programy pozwalają uczestnikom spotkania jednocześnie pracować z plikami. Możesz na przykład mieć dokument programu Microsoft Word, nad którym musi pracować kilka osób. Możesz otworzyć ten dokument na swoim komputerze i udostępnić go, a wtedy każdy może umieszczać swoje komentarze bezpośrednio w tym dokumencie. Tylko osoba, która otworzyła plik musi mieć odpowiedni program na komputerze. Inni uczestnicy mogą pracować nad dokumentem nawet nie mając odpowiedniego programu. W danym momencie tylko jedna osoba może mieć kontrolę nad udostępnionym programem. Jeśli na pasku tytułu udostępnionego programu pojawia się wyraz kontrola, osoba, która udostępniła program ma nad nim kontrolę i zezwala innym na pracę w tym programie. Jeśli przy wskaźniku myszy wyświetlane jest pole z inicjałami, oznacza to, że inny uczestnik ma kontrolę nad programem.

Wszyscy uczestnicy spotkania mogą udostępniać programy podczas spotkania. Udostępnione programy każdego uczestnika pojawiają się w osobnych oknach programów udostępnionych na pulpitach innych uczestników.

Tematy pokrewne

Przekazywanie kontroli nad programem udostępnionym

Udostępnianie programu

Zatrzymywanie udostępniania programu

Praca z programem udostępnionym przez inną osobę


Udostępnianie programu

Aby udostępnić program

  1. Kliknij przycisk Udostępnij program.
  2. W oknie dialogowym Udostępnianie kliknij nazwę programu, który chcesz udostępnić.
  3. Kliknij przycisk Udostępnij.

Ostrzeżenie

  • Jeśli udostępnisz okno Eksploratora Windows, takie jak "Mój komputer", "Panel sterowania" lub folder na swoim komputerze, będziesz udostępniać wszystkie otwarte okna Eksploratora. Ponadto, po udostępnieniu takiego okna, każdy program uruchomiony podczas spotkania będzie automatycznie udostępniony innym uczestnikom spotkania.

Uwagi

  • Możesz również kliknąć ikonę programu NetMeeting w obszarze stanu paska zadań, a następnie kliknąć przycisk Udostępnij program na pasku narzędzi szybkiego dostępu.
  • Możesz udostępnić kilka programów na raz i kilka osób może jednocześnie współużytkować programy.
  • Jeśli otworzysz program po otwarciu okna dialogowego Udostępnianie, kliknij ponownie przycisk Udostępnij program, aby dodać nowy program do listy.
  • Zaleca się, aby nie zaznaczać pola wyboru Udostępniaj w trybie True Color. Tryb ten powoduje, że współużytkowanie, szczególnie przez połączenia telefoniczne, jest bardzo wolne.
  • Uczestnicy z programem NetMeeting w wersji 2.1 lub starszej nie będą widzieć udostępnionych pulpitów uczestników z programem NetMeeting 3.0 lub nowszej.
Tematy pokrewne

Zezwalanie na kontrolę nad programem udostępnionym

Przekazywanie kontroli nad programem udostępnionym

Praca z programem udostępnionym przez inną osobę

Przyciski i ikony programu NetMeeting


Udostępnianie pulpitu swojego komputera

Aby udostępnić pulpit swojego komputera

  1. Kliknij przycisk Udostępnij program.
  2. W oknie dialogowym Udostępnianie kliknij opcję Pulpit.
  3. Kliknij przycisk Udostępnij.

Uwagi

  • Jeśli opcja Pulpit pojawia się jako wyszarzona, oznacza to, że udostępniasz jakiś inny program. Nie możesz jednocześnie udostępniać pulpitu i innych programów.
  • Udostępnienie pulpitu jest równoznaczne z udostępnieniem komputera.
  • Aby pozwolić innym uczestnikom spotkania pracować na udostępnionym komputerze, kliknij opcję Zezwalaj na kontrolę w oknie dialogowym Udostępnianie. Gdy zezwolisz na kontrolę, inni uczestnicy spotkania, którzy mają program NetMeeting 3.0 lub nowszy, mają pełny dostęp do Twojego komputera.
  • Osoby ze starszymi wersjami programu NetMeeting nie mogą przejąć kontroli nad programem lub komputerem udostępnionym przez kogoś z programem NetMeeting 3.0 lub nowszym.
Tematy pokrewne

Przyciski i ikony programu NetMeeting

Zatrzymywanie udostępniania pulpitu swojego komputera


Zezwalanie na kontrolę nad programem udostępnionym

Aby zezwolić na kontrolę nad programem udostępnionym

  1. W oknie dialogowym Udostępnianie kliknij opcję Zezwalaj na kontrolę.
  2. W głównym oknie programu NetMeeting kliknij prawym przyciskiem myszy nazwisko osoby, która ma mieć możliwość pracy w danym programie, a następnie kliknij polecenie Udziel kontroli.

Uwagi

  • Jeśli przycisk Zezwalaj na kontrolę pojawia się jako wyszarzony, oznacza to, że żaden program nie został udostępniony. Aby zezwolić na kontrolę, musisz udostępnić jakiś program lub pulpit.
  • Przycisk Zezwalaj na kontrolę możesz kliknąć w dowolnym momencie spotkania. Gdy klikniesz ten przycisk, jego nazwa zmienia się na Zapobiegaj kontroli. Jeśli klikniesz przycisk Zapobiegaj kontroli, inni uczestnicy nie mogą pracować w udostępnionym programie, dopóki ponownie nie klikniesz przycisku Zezwalaj na kontrolę.
  • Gdy jakiś uczestnik żąda kontroli, program NetMeeting wyświetla komunikat z prośbą o pozwolenie. Jeśli chcesz automatycznie udzielać kontroli, w oknie dialogowym Udostępnianie zaznacz pole wyboru Automatycznie akceptuj żądania kontroli.
  • Jeśli nie chcesz, aby inne osoby, poza tą, która aktualnie ma kontrolę nad programem, przejmowały kontrolę, zaznacz pole wyboru Teraz nie przeszkadzaj żądaniami praw kontroli.
  • Aby cofnąć kontrolę nad programem po jego udostępnieniu, kliknij gdziekolwiek na pulpicie. W danej chwili tylko jedna osoba może mieć kontrolę nad programem.
Tematy pokrewne

Przekazywanie kontroli nad programem udostępnionym

Odbieranie innej osobie możliwości pracy w programie udostępnionym

Praca z programem udostępnionym przez inną osobę


Przekazywanie kontroli nad programem udostępnionym

Aby przekazać kontrolę nad programem udostępnionym

  • W menu sterowania udostępnionego programu kliknij polecenie Przekaż kontrolę, a następnie kliknij nazwisko na liście.

Uwagi

  • Kontrolę nad programem możesz przekazać tylko uczestnikom, którzy mają program NetMeeting 3.0 lub nowszy. Nie możesz przekazać kontroli uczestnikom ze starszą wersją programu.
  • Program NetMeeting na pulpicie osoby, która udostępniła program, wyświetla komunikat z prośbą o pozwolenie na przekazanie kontroli. Jeśli chcesz automatycznie udzielać pozwolenia, w oknie dialogowym Udostępnianie zaznacz pole wyboru Automatycznie akceptuj żądania kontroli.
Tematy pokrewne

Odbieranie innej osobie możliwości pracy w programie udostępnionym

Praca z programem udostępnionym przez inną osobę


Praca z programem udostępnionym przez inną osobę

Aby pracować z programem udostępnionym przez inną osobę

  • W menu sterowania udostępnionego programu kliknij polecenie Zażądaj kontroli.

Uwagi

  • Tylko uczestnicy, którzy mają program NetMeeting 3.0 lub nowszy, mogą pracować w udostępnionym programie.
  • Zanim będzie można kliknąć polecenie Zażądaj kontroli, osoba, która udostępniła program, musi kliknąć opcję Zezwalaj na kontrolę w oknie dialogowym Udostępnianie.
  • Gdy klikniesz polecenie Zażądaj kontroli, osoba, która udostępniła program, odbiera komunikat potwierdzający i musi kliknąć przycisk Zaakceptuj, aby można było pracować w udostępnionym programie.
  • Jeśli plik zostanie utworzony podczas współpracy, tylko osoba, która udostępniła program, może rozpowszechniać ten plik.
Tematy pokrewne

Zezwalanie na kontrolę nad programem udostępnionym

Przekazywanie kontroli nad programem udostępnionym

Udostępnianie programu


Zwiększanie widoku programów udostępnionych

Aby zwiększyć widok programu udostępnionego

  • W menu Widok udostępnionego programu kliknij polecenie Pełny ekran.

Uwagi

  • Jeśli polecenie Pełny ekran pojawia się jako wyszarzone, albo twój komputer i komputer udostępniający program nie mają takiego samego rozmiaru pulpitu, albo oba nie używają programu NetMeeting 3.0 lub późniejszego. Aby dostosować pulpit, kliknij przycisk Start wskaż polecenie Ustawienia, kliknij polecenie Panel sterowania, a następnie kliknij dwukrotnie ikonę Ekran. Na karcie Ustawienia dostosuj ustawienia w polu Obszar ekranu.
  • Aby powrócić do zwykłego widoku, naciśnij klawisz ESC lub kliknij przycisk Przywróć widok. Przycisk ten pojawia się tylko w widoku pełnego ekranu.


Odbieranie innej osobie możliwości pracy w programie udostępnionym

Aby odebrać innej osobie możliwość pracy w programie udostępnionym

  • W oknie dialogowym Udostępnianie kliknij opcję Zapobiegaj kontroli.

    • Możesz również nacisnąć klawisz ESC.


Zatrzymywanie udostępniania programu

Aby zatrzymać udostępnianie programu

  • Kliknij przycisk Udostępnij program.
  • W oknie dialogowym Udostępnianie kliknij przycisk Nie udostępniaj, aby zatrzymać udostępnianie jednego programu, lub przycisk Nie udostępniaj żadnych, aby zatrzymać udostępnianie wszystkich programów.

Uwagi

  • Jeśli nie możesz sterować wskaźnikiem myszy, możesz kliknąć myszą lub nacisnąć dowolny klawisz, aby z powrotem przejąć kontrolę.
  • Tylko osoba, która udostępniła program może zatrzymać jego udostęnianie.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Zatrzymywanie udostępniania pulpitu swojego komputera

Aby zatrzymać udostępnianie pulpitu swojego komputera

  1. Kliknij przycisk Udostępnij program.
  2. W oknie dialogowym Udostępnianie kliknij przycisk Nie udostępniaj.

Uwagi

  • Jeśli nie możesz sterować wskaźnikiem myszy, możesz kliknąć myszą lub nacisnąć dowolny klawisz, aby z powrotem przejąć kontrolę.
  • Jeśli rozłączysz się, gdy Twój komputer jest udostępniony, udostępnianie jest natychmiast zatrzymywane.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Zdalne udostępnianie pulpitu - omówienie

Funkcja zdalnego udostępniania pulpitu (RDS, Remote Desktop Sharing) pozwala uzyskać dostęp do komputera w jednej lokalizacji z komputera w innej lokalizacji. Możesz udostępniać swój komputer w pracy i uzyskiwać do niego dostęp z komputera w domu. Zdalne udostępnianie pulpitu pozwala pracować z pulpitem i plikami komputera z innej lokalizacji. Zdalnego udostępniania pulpitu możesz również używać do uzyskiwania pomocy technicznej. Jeśli masz problem z komputerem, pracownik Pomocy technicznej może uzyskać dostęp do Twojego komputera, a następnie na Twoich oczach rozwiązać problem.

Aby używać funkcji zdalnego udostępniania pulpitu, trzeba uaktywnić ją w programie NetMeeting, a następnie zamknąć program NetMeeting. Zdalne udostępnianie pulpitu nie działa, jeśli na komputerze jest uruchomiony program NetMeeting. Po skonfigurowaniu zdalnego udostępniania pulpitu i zamknięciu programu NetMeeting, możesz uzyskać dostęp do pulpitu z dowolnej zdalnej lokalizacji.

  • Konfigurowanie zdalnego udostępniania pulpitu
  • Dostęp do komputera z innej lokalizacji


Konfigurowanie zdalnego udostępniania pulpitu

Aby skofigurować zdalne udostępnianie pulpitu

  1. W menu Narzędzia kliknij polecenie Zdalne udostępnianie pulpitu, a następnie postępuj zgodnie z podanymi instrukcjami.
  2. Zamknij program NetMeeting.
  3. Kliknij prawym przyciskiem myszy ikonę programu NetMeeting, która pojawia się w obszarze stanu, a następnie kliknij polecenie Uaktywnij zdalne udostępnianie pulpitu.

Uwagi

  • Jeśli wcześniej uruchomiono już Kreatora zdalnego udostępniania pulpitu, pojawi się okno dialogowe Ustawienia zdalnego udostępniania pulpitu. Można wtedy wyłączyć Zdalne udostępnianie pulpitu, zmienić hasło i ponownie uruchomić kreatora.
  • Zdalne udostępnianie pulpitu można również uaktywnić w menu Wywołanie, klikając polecenie Zakończ i uaktywnij Zdalne udostępnianie pulpitu.
  • Po skonfigurowaniu usługi Zdalne udostępnianie pulpitu w obszarze stanu pojawią się dwie ikony, ikona programu NetMeeting oraz ikona usługi Zdalne udostępnianie pulpitu. Po zakończeniu pracy programu NetMeeting, ikona usługi Zdalne udostępnianie pulpitu pozostaje w obszarze stanu.
  • Po uaktywnieniu zdalnego udostępniania pulpitu zalecane jest wylogowanie się z komputera i wyłączenie monitora.
  • Aby połączyć się z komputerem w lokalizacji zdalnej, musisz znać adres IP komputera z których chcesz się połączyć.
Tematy pokrewne

Znajdowanie adresu IP swojego komputera

Dostęp do komputera z innej lokalizacji


Zmiana hasła zdalnego udostępniania pulpitu

Aby zmienić hasło zdalnego udostępniania pulpitu

  1. W menu Narzędzia kliknij polecenie Zdalne udostępnianie pulpitu, aby otworzyć okno dialogowe Ustawienia zdalnego udostępniania pulpitu.
  2. Kliknij przycisk Zmień hasło, aby otworzyć okno dialogowe Hasło i wprowadź swoje hasło.

Uwagi

  • Za pierwszym razem, gdy klikniesz polecenie Zdalne udostępnianie pulpitu w menu Narzędzia uruchomiony zostaje Kreator zdalnego udostępniania pulpitu. Jeśli kreator ten był już wcześniej uruchamiany, otwierane jest okno dialogowe Ustawienia zdalnego udostępniania pulpitu.
  • Przycisk Zmień hasło pojawia się tylko na komputerach z systemem Windows 95 lub Windows 98.
  • W przypadku komputerów z systemem Windows NT 4.0, administratorzy mogą umożliwić użytkownikom zdalne udostępnianie pulpitu bez udzielania im przywilejów administracyjnych. W tym celu mogą utworzyć konto grupy użytkowników o określonej nazwie, a następnie dodać użytkowników do tej grupy. Więcej informacji dotyczących dodawania użytkowników i grup można znaleźć w Pomocy systemu Windows NT 4.0.
Tematy pokrewne

Dostęp do komputera z innej lokalizacji

Ustawianie zdalnego udostępniania pulpitu


Dostęp do komputera z innej lokalizacji

Aby uzyskać dostęp do komputera z innej lokalizacji

  1. Kliknij przycisk Wywołaj.
  2. W polu Do wpisz nazwę lub adres IP zdalnego komputera.
  3. Jeśli pole wyboru Wymagaj zabezpieczeń dla tego wywołania nie jest zaznaczone, kliknij je, aby włączyć zabezpieczenia.
  4. Wprowadź hasło zdalnego udostępniania pulpitu.

Uwagi

  • Wywołania zdalnego udostępniania pulpitu muszą być wywołaniami bezpiecznymi.
  • Aby połączyć się z komputerem w lokalizacji zdalnej, musisz znać adres IP komputera z którym ma nastąpić połączenie.
  • Jeśli używasz systemu Windows 95 lub Windows 98, gdy pojawi się okno dialogowe Hasło wpisz hasło zdalnego udostępniania pulpitu. Jeśli konieczne jest zalogowanie się do komputera, wpisz hasło logowania komputera w polu Hasło.
  • Jeśli używasz systemu Windows NT 4.0, gdy pojawi się okno dialogowe Logowanie RDS, wpisz nazwę użytkownika i hasło konta administratora na komputerze, do którego chcesz uzyskać dostęp. Jeśli konieczne jest zalogowanie się do komputera, w menu sterowania kliknij polecenie Wyślij Ctrl+Alt+Del, a następnie w polu Hasło wpisz hasło.

    • Ważne: Nie naciskaj klawiszy Ctrl+Alt+Del na klawiaturze.

Tematy pokrewne

Znajdowanie adresu IP swojego komputera

Zmiana hasła zdalnego udostępniania pulpitu

Ustawianie lub zmiana opcji zabezpieczeń

Konfigurowanie zdalnego udostępniania pulpitu

Przyciski i ikony programu NetMeeting


Zakończenie zdalnego udostępniania pulpitu

Aby zakończyć zdalne udostępnianie pulpitu

  • Na pulpicie komputera, do którego uzyskujesz dostęp, kliknij przycisk Start, a następnie kliknij polecenie Wyloguj lub Zamknij.

Uwagi

  • Aby zapobiec nieupoważnionemu dostępowi, gdy zapomnisz wylogować się, program NetMeeting uruchamia chroniony hasłem wygaszacz ekranu zaraz po rozłączeniu. Samo rozłączenie nie powoduje wylogowania się ani zamknięcia komputera, do którego uzyskujesz dostęp.
  • Program NetMeeting uruchamia chroniony hasłem wygaszacz ekranu również wtedy, gdy ktoś próbuje użyć komputera w czasie, gdy uzyskujesz do niego dostęp.


Wysyłanie pliku

Aby wysłać plik

  1. Kliknij przycisk Transferuj pliki.
  2. W oknie dialogowym Transfer plików kliknij przycisk Dodaj plik i zaznacz pliki, które chcesz wysłać.
  3. Kliknij nazwisko osoby, do której chcesz wysłać plik, lub kliknij opcję Wszyscy, aby wysłać go do wszystkich uczestników spotkania.
  4. Kliknij przycisk Wyślij wszystko.

Uwagi

  • Aby anulować przesyłanie plików przed jego zakończeniem, kliknij przycisk Anuluj przesyłanie.
  • Aby usunąć plik z listy, kliknij przycisk Usuń plik.
  • Wyświetlany plik możesz wysłać tylko raz. Aby wysłać go ponownie, kliknij przycisk Dodaj pliki i wybierz ten plik ponownie.
  • Jeśli plik zostanie utworzony podczas pracy w programie udostępnionym, tylko osoba, która udostępniła program może rozpowszechniać ten plik.
  • Jeśli uzyskujesz dostęp do komputera z lokalizacji zdalnej, na pulpicie tego komputera kliknij prawym przyciskiem myszy ikonę programu NetMeeting w obszarze stanu, a następnie kliknij polecenie Wyślij pliki.
Tematy pokrewne

Odbieranie pliku

Określanie, gdzie zapisywać odbierane pliki

Przyciski i ikony programu NetMeeting


Odbieranie pliku

Aby odebrać plik

  • Kliknij przycisk Zaakceptuj, aby odebrać plik i zamknąć wyświetlane okno dialogowe.

Uwagi

  • Jeśli przycisk Zaakceptuj nie zostanie kliknięty podczas przesyłania pliku, po odebraniu pliku zmienia on nazwę na Zamknij. Kliknij przycisk Zamknij, aby zamknąć wyświetlane okno dialogowe.
  • Aby odrzucić plik, kliknij przycisk Usuń.
  • Program NetMeeting umieszcza plik w folderze "NetMeeting\Odebrane pliki" na dysku twardym.
Temat pokrewny

Określanie, gdzie zapisywać odbierane pliki


Określanie, gdzie zapisywać odbierane pliki

Aby określić, gdzie zapisywać odbierane pliki

  1. Kliknij przycisk Transferuj pliki, aby otworzyć okno dialogowe Transfer plików.
  2. W menu Plik kliknij polecenie Zmień folder, a następnie kliknij folder, w którym program NetMeeting ma zapisywać odebrane pliki.

Uwaga

  • Domyślnie pliki są zapisywane w folderze "NetMeeting\Odebrane pliki" na dysku twardym.


Rozpoczynanie spotkania przy użyciu pakietu Microsoft Office 2000

Aby rozpocząć spotkanie przy użyciu pakietu Microsoft Office 2000

  1. Otwórz plik, który chcesz udostępnić.
  2. W menu Narzędzia programu używanego do uruchamiania tego pliku wskaż polecenie Współpraca online, a następnie wykonaj jedną z następujących czynności:
    • Aby natychmiast rozpocząć spotkanie, kliknij polecenie Rozpocznij spotkanie.
    • Aby zaplanować spotkanie na później, kliknij polecenie Zaplanuj spotkanie.

Uwagi

  • Aby zaplanować spotkanie na później, musisz mieć zainstalowany program Microsoft Outlook. Jeśli nie jest on zainstalowany, możesz rozpocząć spotkanie w danym momencie, ale nie możesz zaplanować go na później.
  • Do programów firmy Microsoft, które mają polecenie Współpraca online w swoich menu Narzędzia, należą: Word, Excel, Access i PowerPoint.
  • Jeśli chcesz poprowadzić spotkanie i nie masz otwartego programu NetMeeting, gdy klikasz polecenie Rozpocznij spotkanie, program NetMeeting jest uruchamiany automatycznie. Nie jest on uruchamiany automatycznie na komputerach innych użytkowników.


Tworzenie szybkiego wybierania

Aby utworzyć szybkie wybieranie

  1. W menu Wywołanie kliknij polecenie Utwórz Szybkie wywołanie.
  2. W polu Adres wpisz adres, który chcesz dodać.
  3. W polu Wywołaj używając kliknij odpowiedni typ połączenia.
  4. Kliknij jedną z następujących opcji:
    • Dodaj do listy Szybkie wybieranie
    • Zapisz na pulpicie

Uwagi

  • Szybkie wybieranie można tworzyć tylko dla połączeń sieciowych i połączeń z serwerem katalogowym.
  • Jako nazwę na serwerze katalogowym wpisz nazwa serwera katalogowego/adres e-mail, na przykład, ils.microsoft.com/someone@microsoft.com. Jeśli logujesz się do tego samego serwera, co osoba, którą chcesz dodać, wystarczy, że wpiszesz tylko adres e-mail.
  • Jako adres, który używa protokołu TCP/IP w sieci lokalnej lub w Internecie, wpisz nazwę komputera lub adres IP.
  • Domyślnie, szybkie wybieranie jest zapisywane w folderze NetMeeting\SpeedDial na dysku twardym.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Umieszczanie wywołania


Automatyczne akceptowanie wywołań

Aby automatycznie akceptować wywołania

  • W menu Wywołanie kliknij polecenie Automatycznie akceptuj wywołania.

Uwaga

  • Jeśli chcesz ręcznie akceptować wywołania, kliknij polecenie Automatycznie akceptuj wywołania, aby usunąć wyświetlany obok niego znacznik. Program NetMeeting będzie wtedy powiadamiał o każdym przychodzącym wywołaniu, aby można było zdecydować, czy zaakceptować je.


Znajdowanie adresu IP swojego komputera

Aby znaleźć adres IP swojego komputera

  • W menu Pomoc kliknij polecenie Windows NetMeeting - informacje. Adres IP Twojego komputera pojawia się w dolnej części okna.

Uwagi

  • Adres IP komputera jest jego adresem Transmission Control Protocol/Internet Protocol (TCP/IP). Każdy adres IP musi być unikatowy.
  • Jeśli nie masz zainstalowanego programu Winsock 2, adres IP nie pojawia się w oknie Windows NetMeeting - informacje. Aby znaleźć adres IP swojego komputera, użyj jednej z następujących metod:
    • Jeśli używasz systemu Windows NT 4.0, kliknij przycisk Start, wskaż polecenie Programy, a następnie kliknij polecenie Tryb MS-DOS. W wierszu polecenia wpisz ipconfig.
    • Jeśli używasz systemu Windows 95 lub Windows 98, kliknij przycisk Start, a następnie kliknij polecenie Uruchom. W polu Otwórz wpisz winipcfg.


Dołączanie do spotkania na serwerze konferencyjnym

Aby dołączyć do spotkania na serwerze konferencyjnym

  1. Kliknij przycisk Wywołaj.
  2. W polu Do wpisz nazwę wielopunktowej jednostki sterującej (MCU, Multipoint Control Unit).
  3. Kliknij nazwę konferencji, w której chcesz wziąć udział.

Uwaga

  • Zanim możliwe będzie wywołanie jednostki MCU, konieczne może być zalogowanie się do komputera strażnika. Jeśli przy wywoływaniu używasz komputera strażnika, w polu Do wpisz alias konferencji MCU zarejestrowany na komputerze strażnika. Więcej informacji może udzielić administrator systemu.
  • MCU jest centralną jednostką kierującą wielopunktowymi konferencjami danych, które mogą odbywać się w połączeniu z konferencjami dźwiękowymi lub konferencjami wideo. Jednostka MCU może podczas jednej konferencji obsługiwać wielu uczestników z wielu komputerów.
Temat pokrewny

Używanie komputera strażnika do umieszczania wywołań


Oglądanie listy historii

Aby obejrzeć listę historii

  1. Kliknij przycisk Znajdź osobę w katalogu.
  2. W polu Wybierz katalog, kliknij pozycję Historia.
  3. W polu Wpisz nazwę lub wybierz z listy wpisz lub wybierz nazwę z listy.

Uwaga

  • Historia jest listą osób, które wywoływały użytkownika. Tej listy nie można edytować.
Tematy pokrewne

Znajdowanie adresu przy użyciu katalogów lub książek adresowych

Umieszczanie wywołania

Przyciski i ikony programu NetMeeting


Znajdowanie nazwy swojego komputera

Aby znaleźć nazwę swojego komputera

  • Kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  • Jeśli używasz systemu Windows 95, Windows 98 lub Windows NT 4.0, kliknij dwukrotnie ikonę Sieć. Nazwa Twojego komputera pojawia się na karcie Identyfikacja lub Identyfikacja sieci.


Informacje prawne

Microsoft Windows NetMeeting

Informacje zawarte w tym dokumencie mogą ulec zmianie bez powiadomienia. Opisane tu przykłady firm, organizacji, produktów, osób i zdarzeń są fikcyjne. Ewentualny związek z rzeczywistą firmą, organizacją, produktem, osobą lub zdarzeniem jest niezamierzony i nie należy się go doszukiwać. Obowiązek przestrzegania właściwych praw autorskich spoczywa na użytkowniku. Bez ograniczania praw wynikających z prawa autorskiego, żadnej części niniejszego dokumentu nie można powielać, przechowywać lub eksponować w jakimkolwiek systemie wyszukiwania informacji ani przesyłać w żadnej formie za pomocą jakichkolwiek środków (elektronicznych, mechanicznych, fotokopii, nagrywania i innych), w jakimkolwiek celu, bez pisemnej zgody firmy Microsoft Corporation.

Firma Microsoft może być właścicielem patentów, opatentowanych aplikacji, znaków towarowych, praw autorskich lub innej własności intelektualnej będących przedmiotem niniejszego dokumentu. Z wyjątkiem sytuacji jawnie określonych w dowolnej umowie licencyjnej z firmą Microsoft, przekazanie użytkownikowi niniejszego dokumentu nie jest równoznaczne z udzieleniem mu jakiejkolwiek licencji na używanie tych patentów znaków towarowych, praw autorskich lub innej własności intelektualnej.

© 1999 Microsoft Corporation. Wszelkie prawa zastrzeżone.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT, DirectSound są albo zarejestrowanymi znakami towarowymi, albo znakami towarowymi firmy Microsoft Corporation w Stanach Zjednoczonych i/lub innych krajach.

Wspomniane tu nazwy prawdziwych firm i produktów mogą być znakami towarowymi odpowiednich właścicieli.


Usługi Pomocy technicznej firmy Microsoft

Jeśli masz pytanie techniczne i nie możesz znaleźć odpowiedzi w tym pliku Pomocy, skorzystaj z Pomocy technicznej online. Strona Pomocy technicznej w sieci Web zawiera określone zasoby, od artykułów bazy wiedzy Microsoft Knowledge Base do plików pobieralnych, które najprawdopodobniej pozwolą znaleźć odpowiedź na Twoje pytanie.

Witryna w sieci Web Aby rozpocząć poszukiwania, przejdź na stronę Pomocy technicznej online.